
Member Nodes - MNDeployment #3239

"Nitrous Oxide emissions Network" member node

2012-09-07 01:33 - Dave Vieglais

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Latitude:  MN_Date_Online:  

Longitude:  Name:  

MN Description:  Logo URL:  

Base URL:  Date Upcoming:  

NodeIdentifier:  Date Deprecated:  

MN Tier:  Information URL:  

Software stack:  Version:  

Description

The Nitrous Oxide Emissions Network has been identified as a potential member node. This issue track progress towards that goal.

History

#1 - 2013-01-30 20:58 - John Cobb

- Subject changed from Deploy the "Nitrous Oxide emissions Network" member node to "Nitrous Oxide emissions Network" member node

- Start date deleted (2012-09-07)

- translation missing: en.field_remaining_hours set to 0.0

#2 - 2018-04-17 17:13 - Amy Forrester

check to see if overlap with ESS-DIVE
